/* Colors: \assets\css\colors.css */

/* Baby Blue: #e0f2fe */

/* Brand Colour Setup*/
:root {
    --dac-blue: #257AB8;
    --dac-grey: #72758B;
    --dac-yellow: #FFE566;
    --dac-red: #E81617;
    --dac-EggShell: #AFC4F1;
}

/* DAC Colours */
.text-dac-blue {color: var(--dac-blue);}
.text-dac-grey {color: var(--dac-grey);}
.text-dac-yellow {color: var(--dac-yellow);}
.text-dac-red {color: var(--dac-red);}
.text-dac-eggshell {color: var(--dac-EggShell);}

/* General Colors */
/* Text Colours */
.text-AliceBlue{ color: #F0F8FF; }
.text-AntiqueWhite{ color: #FAEBD7; }
.text-Aqua{ color: #00FFFF; }
.text-Aquamarine{ color: #7FFFD4; }
.text-Azure{ color: #F0FFFF; }
.text-BabyBlue{ color: #e0f2fe; }
.text-Beige{ color: #F5F5DC; }
.text-Bisque{ color: #FFE4C4; }
.text-Black{ color: #000000; }
.text-BlanchedAlmond{ color: #FFEBCD; }
.text-Blue{ color: #0000FF; }
.text-BlueViolet{ color: #8A2BE2; }
.text-Brown{ color: #A52A2A; }
.text-BurlyWood{ color: #DEB887; }
.text-CadetBlue{ color: #5F9EA0; }
.text-Chartreuse{ color: #7FFF00; }
.text-Chocolate{ color: #D2691E; }
.text-Coral{ color: #FF7F50; }
.text-CornflowerBlue{ color: #6495ED; }
.text-Cornsilk{ color: #FFF8DC; }
.text-Crimson{ color: #DC143C; }
.text-Cyan{ color: #00FFFF; }
.text-DarkBlue{ color: #00008B; }
.text-DarkCyan{ color: #008B8B; }
.text-DarkGoldenRod{ color: #B8860B; }
.text-DarkGray{ color: #A9A9A9; }
.text-DarkGrey{ color: #A9A9A9; }
.text-DarkGreen{ color: #006400; }
.text-DarkKhaki{ color: #BDB76B; }
.text-DarkMagenta{ color: #8B008B; }
.text-DarkOliveGreen{ color: #556B2F; }
.text-DarkOrange{ color: #FF8C00; }
.text-DarkOrchid{ color: #9932CC; }
.text-DarkRed{ color: #8B0000; }
.text-DarkSalmon{ color: #E9967A; }
.text-DarkSeaGreen{ color: #8FBC8F; }
.text-DarkSlateBlue{ color: #483D8B; }
.text-DarkSlateGray{ color: #2F4F4F; }
.text-DarkSlateGrey{ color: #2F4F4F; }
.text-DarkTurquoise{ color: #00CED1; }
.text-DarkViolet{ color: #9400D3; }
.text-DeepPink{ color: #FF1493; }
.text-DeepSkyBlue{ color: #00BFFF; }
.text-DimGray{ color: #696969; }
.text-DimGrey{ color: #696969; }
.text-DodgerBlue{ color: #1E90FF; }
.text-FireBrick{ color: #B22222; }
.text-FloralWhite{ color: #FFFAF0; }
.text-ForestGreen{ color: #228B22; }
.text-Fuchsia{ color: #FF00FF; }
.text-Gainsboro{ color: #DCDCDC; }
.text-GhostWhite{ color: #F8F8FF; }
.text-Gold{ color: #FFD700; }
.text-GoldenRod{ color: #DAA520; }
.text-Gray{ color: #808080; }
.text-Grey{ color: #808080; }
.text-Green{ color: #008000; }
.text-GreenYellow{ color: #ADFF2F; }
.text-HoneyDew{ color: #F0FFF0; }
.text-HotPink{ color: #FF69B4; }
.text-IndianRed{ color: #CD5C5C; }
.text-Indigo{ color: #4B0082; }
.text-Ivory{ color: #FFFFF0; }
.text-Khaki{ color: #F0E68C; }
.text-Lavender{ color: #E6E6FA; }
.text-LavenderBlush{ color: #FFF0F5; }
.text-LawnGreen{ color: #7CFC00; }
.text-LemonChiffon{ color: #FFFACD; }
.text-LightBlue{ color: #ADD8E6; }
.text-LightCoral{ color: #F08080; }
.text-LightCyan{ color: #E0FFFF; }
.text-LightGoldenRodYellow{ color: #FAFAD2; }
.text-LightGray{ color: #D3D3D3; }
.text-LightGrey{ color: #D3D3D3; }
.text-LightGreen{ color: #90EE90; }
.text-LightPink{ color: #FFB6C1; }
.text-LightSalmon{ color: #FFA07A; }
.text-LightSeaGreen{ color: #20B2AA; }
.text-LightSkyBlue{ color: #87CEFA; }
.text-LightSlateGray{ color: #778899; }
.text-LightSlateGrey{ color: #778899; }
.text-LightSteelBlue{ color: #B0C4DE; }
.text-LightYellow{ color: #FFFFE0; }
.text-Lime{ color: #00FF00; }
.text-LimeGreen{ color: #32CD32; }
.text-Linen{ color: #FAF0E6; }
.text-Magenta{ color: #FF00FF; }
.text-Maroon{ color: #800000; }
.text-MediumAquaMarine{ color: #66CDAA; }
.text-MediumBlue{ color: #0000CD; }
.text-MediumOrchid{ color: #BA55D3; }
.text-MediumPurple{ color: #9370DB; }
.text-MediumSeaGreen{ color: #3CB371; }
.text-MediumSlateBlue{ color: #7B68EE; }
.text-MediumSpringGreen{ color: #00FA9A; }
.text-MediumTurquoise{ color: #48D1CC; }
.text-MediumVioletRed{ color: #C71585; }
.text-MidnightBlue{ color: #191970; }
.text-MintCream{ color: #F5FFFA; }
.text-MistyRose{ color: #FFE4E1; }
.text-Moccasin{ color: #FFE4B5; }
.text-NavajoWhite{ color: #FFDEAD; }
.text-Navy{ color: #000080; }
.text-OldLace{ color: #FDF5E6; }
.text-Olive{ color: #808000; }
.text-OliveDrab{ color: #6B8E23; }
.text-Orange{ color: #FFA500; }
.text-OrangeRed{ color: #FF4500; }
.text-Orchid{ color: #DA70D6; }
.text-PaleGoldenRod{ color: #EEE8AA; }
.text-PaleGreen{ color: #98FB98; }
.text-PaleTurquoise{ color: #AFEEEE; }
.text-PaleVioletRed{ color: #DB7093; }
.text-PapayaWhip{ color: #FFEFD5; }
.text-PeachPuff{ color: #FFDAB9; }
.text-Peru{ color: #CD853F; }
.text-Pink{ color: #FFC0CB; }
.text-Plum{ color: #DDA0DD; }
.text-PowderBlue{ color: #B0E0E6; }
.text-Purple{ color: #800080; }
.text-RebeccaPurple{ color: #663399; }
.text-Red{ color: #FF0000; }
.text-RosyBrown{ color: #BC8F8F; }
.text-RoyalBlue{ color: #4169E1; }
.text-SaddleBrown{ color: #8B4513; }
.text-Salmon{ color: #FA8072; }
.text-SandyBrown{ color: #F4A460; }
.text-SeaGreen{ color: #2E8B57; }
.text-SeaShell{ color: #FFF5EE; }
.text-Sienna{ color: #A0522D; }
.text-Silver{ color: #C0C0C0; }
.text-SkyBlue{ color: #87CEEB; }
.text-SlateBlue{ color: #6A5ACD; }
.text-SlateGray{ color: #708090; }
.text-SlateGrey{ color: #708090; }
.text-Snow{ color: #FFFAFA; }
.text-SpringGreen{ color: #00FF7F; }
.text-SteelBlue{ color: #4682B4; }
.text-Tan{ color: #D2B48C; }
.text-Teal{ color: #008080; }
.text-Thistle{ color: #D8BFD8; }
.text-Tomato{ color: #FF6347; }
.text-Turquoise{ color: #40E0D0; }
.text-Violet{ color: #EE82EE; }
.text-Wheat{ color: #F5DEB3; }
.text-White{ color: #FFFFFF; }
.text-WhiteSmoke{ color: #F5F5F5; }
.text-Yellow{ color: #FFFF00; }
.text-YellowGreen{ color: #9ACD32; }

/* Background Colours */
.background-AliceBlue{ background-color: #F0F8FF; }
.background-AntiqueWhite{ background-color: #FAEBD7; }
.background-Aqua{ background-color: #00FFFF; }
.background-Aquamarine{ background-color: #7FFFD4; }
.background-Azure{ background-color: #F0FFFF; }
.background-BabyBlue{ background-color: #e0f2fe; }
.background-Beige{ background-color: #F5F5DC; }
.background-Bisque{ background-color: #FFE4C4; }
.background-Black{ background-color: #000000; }
.background-BlanchedAlmond{ background-color: #FFEBCD; }
.background-Blue{ background-color: #0000FF; }
.background-BlueViolet{ background-color: #8A2BE2; }
.background-Brown{ background-color: #A52A2A; }
.background-BurlyWood{ background-color: #DEB887; }
.background-CadetBlue{ background-color: #5F9EA0; }
.background-Chartreuse{ background-color: #7FFF00; }
.background-Chocolate{ background-color: #D2691E; }
.background-Coral{ background-color: #FF7F50; }
.background-CornflowerBlue{ background-color: #6495ED; }
.background-Cornsilk{ background-color: #FFF8DC; }
.background-Crimson{ background-color: #DC143C; }
.background-Cyan{ background-color: #00FFFF; }
.background-DarkBlue{ background-color: #00008B; }
.background-DarkCyan{ background-color: #008B8B; }
.background-DarkGoldenRod{ background-color: #B8860B; }
.background-DarkGray{ background-color: #A9A9A9; }
.background-DarkGrey{ background-color: #A9A9A9; }
.background-DarkGreen{ background-color: #006400; }
.background-DarkKhaki{ background-color: #BDB76B; }
.background-DarkMagenta{ background-color: #8B008B; }
.background-DarkOliveGreen{ background-color: #556B2F; }
.background-DarkOrange{ background-color: #FF8C00; }
.background-DarkOrchid{ background-color: #9932CC; }
.background-DarkRed{ background-color: #8B0000; }
.background-DarkSalmon{ background-color: #E9967A; }
.background-DarkSeaGreen{ background-color: #8FBC8F; }
.background-DarkSlateBlue{ background-color: #483D8B; }
.background-DarkSlateGray{ background-color: #2F4F4F; }
.background-DarkSlateGrey{ background-color: #2F4F4F; }
.background-DarkTurquoise{ background-color: #00CED1; }
.background-DarkViolet{ background-color: #9400D3; }
.background-DeepPink{ background-color: #FF1493; }
.background-DeepSkyBlue{ background-color: #00BFFF; }
.background-DimGray{ background-color: #696969; }
.background-DimGrey{ background-color: #696969; }
.background-DodgerBlue{ background-color: #1E90FF; }
.background-FireBrick{ background-color: #B22222; }
.background-FloralWhite{ background-color: #FFFAF0; }
.background-ForestGreen{ background-color: #228B22; }
.background-Fuchsia{ background-color: #FF00FF; }
.background-Gainsboro{ background-color: #DCDCDC; }
.background-GhostWhite{ background-color: #F8F8FF; }
.background-Gold{ background-color: #FFD700; }
.background-GoldenRod{ background-color: #DAA520; }
.background-Gray{ background-color: #808080; }
.background-Grey{ background-color: #808080; }
.background-Green{ background-color: #008000; }
.background-GreenYellow{ background-color: #ADFF2F; }
.background-HoneyDew{ background-color: #F0FFF0; }
.background-HotPink{ background-color: #FF69B4; }
.background-IndianRed{ background-color: #CD5C5C; }
.background-Indigo{ background-color: #4B0082; }
.background-Ivory{ background-color: #FFFFF0; }
.background-Khaki{ background-color: #F0E68C; }
.background-Lavender{ background-color: #E6E6FA; }
.background-LavenderBlush{ background-color: #FFF0F5; }
.background-LawnGreen{ background-color: #7CFC00; }
.background-LemonChiffon{ background-color: #FFFACD; }
.background-LightBlue{ background-color: #ADD8E6; }
.background-LightCoral{ background-color: #F08080; }
.background-LightCyan{ background-color: #E0FFFF; }
.background-LightGoldenRodYellow{ background-color: #FAFAD2; }
.background-LightGray{ background-color: #D3D3D3; }
.background-LightGrey{ background-color: #D3D3D3; }
.background-LightGreen{ background-color: #90EE90; }
.background-LightPink{ background-color: #FFB6C1; }
.background-LightSalmon{ background-color: #FFA07A; }
.background-LightSeaGreen{ background-color: #20B2AA; }
.background-LightSkyBlue{ background-color: #87CEFA; }
.background-LightSlateGray{ background-color: #778899; }
.background-LightSlateGrey{ background-color: #778899; }
.background-LightSteelBlue{ background-color: #B0C4DE; }
.background-LightYellow{ background-color: #FFFFE0; }
.background-Lime{ background-color: #00FF00; }
.background-LimeGreen{ background-color: #32CD32; }
.background-Linen{ background-color: #FAF0E6; }
.background-Magenta{ background-color: #FF00FF; }
.background-Maroon{ background-color: #800000; }
.background-MediumAquaMarine{ background-color: #66CDAA; }
.background-MediumBlue{ background-color: #0000CD; }
.background-MediumOrchid{ background-color: #BA55D3; }
.background-MediumPurple{ background-color: #9370DB; }
.background-MediumSeaGreen{ background-color: #3CB371; }
.background-MediumSlateBlue{ background-color: #7B68EE; }
.background-MediumSpringGreen{ background-color: #00FA9A; }
.background-MediumTurquoise{ background-color: #48D1CC; }
.background-MediumVioletRed{ background-color: #C71585; }
.background-MidnightBlue{ background-color: #191970; }
.background-MintCream{ background-color: #F5FFFA; }
.background-MistyRose{ background-color: #FFE4E1; }
.background-Moccasin{ background-color: #FFE4B5; }
.background-NavajoWhite{ background-color: #FFDEAD; }
.background-Navy{ background-color: #000080; }
.background-OldLace{ background-color: #FDF5E6; }
.background-Olive{ background-color: #808000; }
.background-OliveDrab{ background-color: #6B8E23; }
.background-Orange{ background-color: #FFA500; }
.background-OrangeRed{ background-color: #FF4500; }
.background-Orchid{ background-color: #DA70D6; }
.background-PaleGoldenRod{ background-color: #EEE8AA; }
.background-PaleGreen{ background-color: #98FB98; }
.background-PaleTurquoise{ background-color: #AFEEEE; }
.background-PaleVioletRed{ background-color: #DB7093; }
.background-PapayaWhip{ background-color: #FFEFD5; }
.background-PeachPuff{ background-color: #FFDAB9; }
.background-Peru{ background-color: #CD853F; }
.background-Pink{ background-color: #FFC0CB; }
.background-Plum{ background-color: #DDA0DD; }
.background-PowderBlue{ background-color: #B0E0E6; }
.background-Purple{ background-color: #800080; }
.background-RebeccaPurple{ background-color: #663399; }
.background-Red{ background-color: #FF0000; }
.background-RosyBrown{ background-color: #BC8F8F; }
.background-RoyalBlue{ background-color: #4169E1; }
.background-SaddleBrown{ background-color: #8B4513; }
.background-Salmon{ background-color: #FA8072; }
.background-SandyBrown{ background-color: #F4A460; }
.background-SeaGreen{ background-color: #2E8B57; }
.background-SeaShell{ background-color: #FFF5EE; }
.background-Sienna{ background-color: #A0522D; }
.background-Silver{ background-color: #C0C0C0; }
.background-SkyBlue{ background-color: #87CEEB; }
.background-SlateBlue{ background-color: #6A5ACD; }
.background-SlateGray{ background-color: #708090; }
.background-SlateGrey{ background-color: #708090; }
.background-Snow{ background-color: #FFFAFA; }
.background-SpringGreen{ background-color: #00FF7F; }
.background-SteelBlue{ background-color: #4682B4; }
.background-Tan{ background-color: #D2B48C; }
.background-Teal{ background-color: #008080; }
.background-Thistle{ background-color: #D8BFD8; }
.background-Tomato{ background-color: #FF6347; }
.background-Turquoise{ background-color: #40E0D0; }
.background-Violet{ background-color: #EE82EE; }
.background-Wheat{ background-color: #F5DEB3; }
.background-White{ background-color: #FFFFFF; }
.background-WhiteSmoke{ background-color: #F5F5F5; }
.background-Yellow{ background-color: #FFFF00; }
.background-YellowGreen{ background-color: #9ACD32; }